<div class="row" xmlns:th="http://www.w3.org/1999/xhtml">
    <div class="col-md-12 col-sm-12 col-xs-12">
        <div class="x_panel">
            <div class="x_content">
                <div class="table-responsive-tall">
                    <table class="table table-condensed table-striped jambo_table">
                        <thead>
                        <tr class="headings">
                            <th th:text="#{creation_date}"></th>
                            <th th:text="#{activation_date}"></th>
                            <th th:text="#{full_name}"></th>
                            <th th:text="#{kit}"></th>
                            <th th:text="#{rank}"></th>
                            <th th:text="#{country}"></th>
                        </tr>
                        </thead>
                        <tbody>
                        <tr th:each="member : ${members.getMembersBy(year, month, action != 'creation')}" th:object="${member}">
                            <td th:text="*{#dates.format(registrationDate, 'dd/MM/yyyy')}" th:title="'Creado ' + *{#dates.format(registrationDate, 'dd/MM/yyyy HH:mm:ss')}"></td>
                            <td th:text="*{activationDate != null? #dates.format(activationDate, 'dd/MM/yyyy') : '------'}" th:title="*{activationDate != null? 'Activado ' + #dates.format(activationDate, 'dd/MM/yyyy HH:mm:ss') : ''}"></td><!--  -->
                            <td>
                                <span th:text="*{fullName != null}? *{fullName} : *{fullName}"></span>
                            </td>
                            <td>
                                <span th:text="*{kit != null}? *{kit} : *{kit}"></span>
                            </td>
                            <td>
                                <span th:text="*{rankName != null}? *{rankName} : *{rankName}"></span>
                            </td>
                            <td>
                                <span th:text="#{*{country}}"></span>
                            </td>
                        </tr>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>